@charset "UTF-8";


img, div, li { behavior:url(iepngfix.htc) }

body {
	padding: 0px;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", "ＭＳ ゴシック";
	text-align: left;
	font-size: 12px;
	line-height: 1.8em;
	color: #ffffff;
	background-color: #006dc6;
	width: 780px;
}


#contentsLeft {
	margin: 0px;
	padding: 0px;
	width: 240px;
	height: 550px;
	float: left;
}

#contentsRight {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 520px;
	float: left;
}

/* MENU */






#menuTop {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/top.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	display: block;
}

#menuTop a {
	padding: 0px;
	margin: 0px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/top.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}

#menuTop a:hover {
	background-position: 0px -60px;
}

#menuStory {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/story.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	display: block;
}


#menuStory a {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/story.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}

#menuStory a:hover {
	background-position: 0px -60px;
}

#menuSystem {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/system.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	display: block;
}

#menuSystem a {
	padding: 0px;
	margin: 0px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/system.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}

#menuSystem a:hover {
	background-position: 0px -60px;
}

#menuChara {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/chara.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	display: block;
}

#menuChara a {
	padding: 0px;
	margin: 0px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/chara.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}

#menuChara a:hover {
	background-position: 0px -60px;
}

#menuInfo {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/info.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	display: block;
}

#menuInfo a {
	padding: 0px;
	margin: 0px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/info.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}

#menuInfo a:hover {
	background-position: 0px -60px;
}

#menuOmake {
	padding: 0px;
	margin: 0px 0px 0px 40px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/omake.jpg);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	display: block;
}

#menuOmake a {
	padding: 0px;
	margin: 0px;
	width : 160px;
	height : 60px;
	background-image: url(img/menu/omake.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}

#menuOmake a:hover {
	background-position: 0px -60px;
}



/* FOOTER */
#footer {
	margin: 10px 0px 0px 15px;
	padding: 27px 30px 0px 25px;
	width: 720px;
	height: 90px;
	text-align: left;
	font-size: 10px;
	line-height: 1.4em;
	color: #FFFFFF;
}


#footer p {
	margin: 15px 0px 0px 0px;
	float: right;
	text-align: right;
}





/* common */




div {
	padding: 0px;
	margin: 0px;
}

img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

h1 {
	padding: 25px 0px 0px 0px;
	margin: 0px;
}

h2 {
	padding: 0px;
	margin: 25px 0px 0px 0px;
	text-align : right;
}


h3 {
	padding: 0px;
	margin: 30px 0px 15px 0px;
}

.h3Top {
	padding: 0px;
	margin: 10px 0px 15px 0px;
}

h4 {
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC66;
}

h5 {
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}


ul  {
	padding: 0px;
	margin:0px;
	list-style: none;
}

li  {
	padding: 0px;
	margin:0px;
}


p {
	padding: 0px;
	margin: 0px 0px 15px 0px;
}



a:link {
	color: #AADDFF;
	text-decoration: none;
}

a:visited {
	color: #AADDFF;
	text-decoration: none;
}

a:hover, a:active {
	color: #FFAA00;
	text-decoration: underline;
}



dl {
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	line-height: 1.6em;
	clear: both;
}

dt {
	margin: 0px;
	float: left;
	width: 85px; 
	clear: both;
}
	
dd {
	margin: 0px;
	width: 700px;
	float: left;
}

address {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}


.allClear {
	clear: both;
}

.allClear {
	clear: both;
}

.noMargin {
	padding: 0px;
	margin: 0px;
}



.left {
	margin: 0px 10px 10px 0px;
	float: left;
}

.right {
	margin: 0px 0px 30px 10px;
	float: right;
}

.center {
	margin: 0px 0px 10px 0px;
}


.caution {
	font-size: 12px;
	color: #EE0000;
}

.note {
	font-size: 10px;
	line-height: 1.5em;
	color: #000000;
}

.block {
	display: block;
}





#submenu {
	width : 520px;
	height : 50px;
	padding: 0px;
	margin: 0px;
}



#submenu #hero a {
	padding: 0px;
	margin: 0px 0px 0px 10px;
	_margin: 0px 0px 0px 0px;
	width : 123px;
	height : 50px;
	background-image: url(img/chara/submenu/hero.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left;
}



#submenu #hero a:hover {
	background-position: 0px -50px;
}

#submenu #newchara a {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	*margin: -22px 0px 0px 0px;
	width : 123px;
	height : 50px;
	background-image: url(img/chara/submenu/newchara.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left;
}

#submenu #newchara a:hover {
	background-position: 0px -50px;
}

#submenu #townchara a {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	*margin: -44px 0px 0px 0px;
	width : 123px;
	height : 50px;
	background-image: url(img/chara/submenu/townchara.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left;
}

#submenu #townchara a:hover {
	background-position: 0px -50px;
}

#submenu #goddess a {
	padding: 0px;
	margin: 0px 10px 0px 0px;
	*margin: -66px 10px 0px 0px;
	width : 123px;
	height : 50px;
	background-image: url(img/chara/submenu/goddess.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: right;
}

#submenu #goddess a:hover {
	background-position: 0px -50px;
}







#submenu #begin a {
	padding: 0px;
	margin: 0px 0px 0px 50px;
	*margin: 0px 0px 0px 25px;
	width : 135px;
	height : 50px;
	background-image: url(img/system/submenu/begin.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left
}

#submenu #begin a:hover {
	background-position: 0px -50px;
}

#submenu #animal a {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	*margin: -22px 0px 0px 0px;
	width : 135px;
	height : 50px;
	background-image: url(img/system/submenu/animal.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left
}

#submenu #animal a:hover {
	background-position: 0px -50px;
}

#submenu #spend a {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	*margin: -44px 0px 0px 0px;
	width : 135px;
	height : 50px;
	background-image: url(img/system/submenu/spend.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left
}

#submenu #spend a:hover {
	background-position: 0px -50px;
}

#submenu #cm a {
	padding: 0px;
	margin: 0px 0px 0px 130px;
	_margin: 0px 0px 0px 60px;
	width : 250px;
	height : 50px;
	background-image: url(img/info/submenu/cm.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	float: left
}

#submenu #cm a:hover {
	background-position: 0px -50px;
}


